Subject: System Issue - FFP32
From: Pritish Nandi <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: ashish dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 29 May 2018 06:56:20 +0530 (IST)

Hi Pradeep, 

I have been continuously asking you to fix my system's IP issue for long time now however it is not fixed. Even I have showed it to Ashish as well however no help. I keep loosing connectivity while I am on chats and then go back to change IP's to get the firewall connection again. 

Pradeep - this would disconnects chats and would create client escalation. Please treat this very important and fix the system. 

Regards, 
Pritish Nandi